
    <!---Header top imported---->
    <app-navbar></app-navbar>
    <!--Main Section Has been Added--->
    <div class="app-body">
        <!---Sidebar has been imported--->
       <app-admin-sidebar></app-admin-sidebar>
        <main class="main">
            <!-- Breadcrumb-->
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><i class="icon-home"></i></li>
                <li class="breadcrumb-item active">Invoices</li>
                <li class="breadcrumb-item active">Sales</li>
                <!-- Breadcrumb Menu-->
                <li class="breadcrumb-menu d-md-down-none">
                    <div class="btn-group" role="group" aria-label="Button group">
                    <a  href="#">
                        <i class="icon-home"></i> Home
                    </a>
                    </div>
                </li>
            </ol>
            <!---/breadcrumb---->
            <div class="container-fluid">
                <div class="animated fadeIn">
                    <!---Content Goes Here--->
                </div>
            </div><!---/container-ends--->
        </main>
        <!---=====Aside menu start here====-->
      <aside class="aside-menu collapsing">
       <app-admin-asidebar>
        </app-admin-asidebar>
       </aside>
    </div>
    
<app-footer></app-footer>
 
